package info.bukova.isspst.signapi;

import java.io.Serializable;

/**
 * @author Pepa Rokos
 */
public class SignUploadResponse implements Serializable {

	private boolean ok;
	private String errorMessage;

	public boolean isOk() {
		return ok;
	}

	public void setOk(boolean ok) {
		this.ok = ok;
	}

	public String getErrorMessage() {
		return errorMessage;
	}

	public void setErrorMessage(String errorMessage) {
		this.errorMessage = errorMessage;
	}
}
